<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
      table,
      th,
      td {
        padding: 10px;
        border: 1px solid black;
        border-collapse: collapse;
      }
    </style>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for instance in friends%} 
      <tr>
        <td>{{ instance.name }}</td>
        <td>{{ instance.npm }}</td>
        <td>{{ instance.birth_date }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>